Subject: [TR] BlackStone Oil Report - 2 years later test two

From: [email-masked]
Date: Fri, 14 Dec 2012 21:50:13 -0600 (CST)

To follow up on my report to the list two years ago on my 72 Triumph TR6 running Castrol 20W/50 with ZDDP added and running K&N air filters.

Since then, I have converted to using Brad Penn 20W/50, and I also stopped using the K&N filters in favor of paper filters based on the list discussion, as well as the BlackStone report indicating that my silicon level in the first report was 121.

I wanted to post the results of the tests to the list but I have tried everything to get it into plain text and basically I would have to type the whole da&$ thing in by hand. If anyone wants it via email, just drop me a request to "[email-masked]".

The conclusion I got from the results is that the paper air filters reduced silicone from 121 to 64. Despite the longer run on this oil test (1070 the first and 1203 this time), the copper and lead levels they indicate shows bearing wear went from 61 to 49 for copper, and 57 to 11 for lead. I am chalking this up to the change to Brad Penn. My fuel dilution went from 2.5% to 1.5% which put it back in an acceptable range.

Their summary was "Nice recovery! We haven't seen a sample in over two years, but you've made nice strides in fixing the issues 
we saw the last time. Despite a longer oil run this time, copper, lead, and silicon have all dropped into a better range. 
Note that sodium made a big jump, but that is harmless additive from the oil type you're using (we compared it to our 
virgin sample of Brad Penn, which also had that level of sodium). The fuel dilution, while still present, has improved as 
well. Air and oil filtration both look fine and the viscosity is back in the proper range. Good report."

To everyone on the list, have a great holiday season and a Happy New Year.

Craig
1972 Triumph TR6
Vienna, VA

** [email-masked] **

Archive: http://www.team.net/archive